credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 6QUV0NuDNP09tFHfXtJhQVRYS9GYDi
      project-domain-name: Default
      tenant-name: juju_epc-project_a26301bf-76bc-4e5a-97d0-000b7b815c32
      user-domain-name: Default
      username: juju_epc-user_a26301bf-76bc-4e5a-97d0-000b7b815c32